Community forums

Compatibilité avec Arducopter v3.5

Bonjour à tous !

J’ai voulu faire une mise à jour du firmware de mon quadcopter d’Arducopter v3.4.6 vers une version plus récente v3.5.3 via Mission Planner (les versions 3.5 ne sont pas encore proposées dans QGC).

J’ai tant bien que mal réussi à les télécharger dans le Dropix, mais quand je vais pour utiliser l’appareil, MP et QGC m’indique que le firmware n’est pas reconnu (j’ai testé plusieurs fois).

Je suis revenu à une version antérieur et ça fonctionne nickel !

Avez-vous déjà eu le cas ?

Bonjour,

Je n’ai pas testé cette manip donc impossible de vous éclairer. Peut être faut il poster directement sur le forum Ardupilot.
Thanks

OK, merci

Pour info, après plusieurs essais, j’ai réussi à installer la version 3.5.3 d’Arducopter avec Mission Planner sur Dropix. La seule chose étrange, est que j’ai dû à nouveau renseigner le type de châssis de mon quad, alors qu’habituellement quand je fais une mise à jour du firmware, on me demande éventuellement de recalibrer la boussole et c’est tout.

Après cela, j’ai fait un vol d’essai qui c’est bien passé.

A priori, QGroundControl ne fonctionne pas encore avec APM :Copter v3.5.xx. Il n’offre pas non plus la possibilité de l’installer.

Ceci explique sans doute cela !

ok merci pour l’info.
Bonne soirée